Bug 192339 - xorg-x11-drv-magictouch fails to build in mock
Summary: xorg-x11-drv-magictouch fails to build in mock
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-magictouch (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: X/OpenGL Maintenance List
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: BuildReqBlocker
TreeView+ depends on / blocked
 
Reported: 2006-05-18 23:22 UTC by Michael J Knox
Modified: 2013-01-10 03:44 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-01 15:38:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
mdomsch's mock buildlog (9.15 KB, text/plain)
2006-05-18 23:22 UTC, Michael J Knox
no flags Details
Patch for missing BR (1.08 KB, patch)
2006-05-19 22:21 UTC, Brian Pepple
no flags Details | Diff
Mock build log for patch (16.47 KB, text/plain)
2006-05-19 22:21 UTC, Brian Pepple
no flags Details

Description Michael J Knox 2006-05-18 23:22:47 UTC
This package fails to build in mock.  build.log is attached.

Comment 1 Michael J Knox 2006-05-18 23:22:47 UTC
Created attachment 129518 [details]
mdomsch's mock buildlog

Comment 2 Brian Pepple 2006-05-19 22:21:12 UTC
Created attachment 129642 [details]
Patch for missing BR

Comment 3 Brian Pepple 2006-05-19 22:21:52 UTC
Created attachment 129643 [details]
Mock build log for patch

Comment 4 Mike A. Harris 2006-05-23 14:40:36 UTC
Changing state to ASSIGNED.

Comment 5 Adam Jackson 2006-06-01 15:38:08 UTC
fixed in rawhide.


Note You need to log in before you can comment on or make changes to this bug.